* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

body {
  background-color: #fff1ca;
}

img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}

ul,
ol {
  padding-left: 0;
  margin-bottom: 0;
}

li {
  list-style: none;
}

@media (min-width: 1799px) {
  main.home-2 .container,
  #header-2 .container {
    max-width: 1572px;
  }
  #header-1 .container {
    max-width: 1739px;
  }
  .container {
    max-width: 1471px;
  }
}

#header-1 {
  padding-top: 65px;
  position: relative;
  z-index: 999;
}

#header-1 .logo-area {
  width: 175.836px;
  height: 41.097px;
}

#header-1 .logo-area img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#header-1 .header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 45px;
}

#header-1 .mobile-menu-btn {
  width: 48px;
  height: 48px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../images/icons/hamburger-menu.svg);
  background-color: transparent;
  border: none;
  outline: none;
}

#header-2 {
  padding-top: 75px;
  position: relative;
  z-index: 999;
}

#header-2 .mobile-menu-btn {
  width: 48px;
  height: 48px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../images/icons/hamburger-menu.svg);
  background-color: transparent;
  border: none;
  outline: none;
  display: none;
}

#header-2 .header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

#header-2 .header-start,
#header-2 .header-end {
  flex: 1;
  display: flex;
  align-items: center;
}

#header-2 .logo-area {
  display: flex;
  width: 264.878px;
  height: 58.533px;
}

#header-2 .logo-area img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#header-2 .header-end {
  justify-content: end;
}

#header-2 .header-start .main-menu {
  gap: 60px;
}

#header-2 .header-end .main-menu {
  gap: 40px;
}

#header-2 .main-menu {
  display: flex;
  align-items: center;
}

#header-2 .menu-item a {
  color: #fff1ca;
  font-size: 20px;
  font-weight: 400;
  line-height: 95.66%;
}

#header-2 .menu-item.item-btn a {
  color: #000;
  font-size: 18px;
  display: flex;
  width: 221px;
  height: 50px;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  background: #fff1ca;
}

main.home-1 .s1 {
  background-image: url(../images/home-1/hero-bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  margin-top: -113px;
  padding: 130px 0 158px 0;
}

main.home-1 .s1 .content-area {
  display: flex;
  flex-direction: column;
  align-items: center;
}

main.home-1 .s1 .logo-area {
  width: 1103.462px;
  margin-bottom: 320px;
}

main.home-1 .s1 .logo-area img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

main.home-1 .s1 .title {
  color: #fff;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 42px;
  font-weight: 900;
  line-height: 98%;
  letter-spacing: -0.42px;
  margin-bottom: 26px;
}

main.home-1 .s1 .cta-btn {
  color: #222120;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  border-radius: 20px;
  background: #fff1ca;
  display: flex;
  width: 247px;
  height: 56px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

main.home-1 .s2 {
  padding: 25px 0 175px 0;
}

section.slider-section .swiper-slide img {
  width: 100%;
  height: auto;
  object-fit: contain;
  aspect-ratio: 14/15;
}

section.slider-section .navigation-wrap {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 50px;
  margin-top: 60px;
}

section.slider-section .slider-btn {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 16px;
}

section.slider-section .slider-next {
  background-image: url(../images/icons/arrow-right.svg);
}
section.slider-section .slider-prev {
  background-image: url(../images/icons/arrow-left.svg);
}

main.home-1 .s3 {
  padding-bottom: 242px;
}

main.home-1 .s3 .title {
  color: #2b5533;
  font-family: "Lato", sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.54px;
}

main.home-1 .s3 .title-row {
  display: flex;
  gap: 120px;
  justify-content: space-between;
  margin-bottom: 258px;
}

main.home-1 .s3 .content-row .title,
main.home-1 .s3 .title-row .title-area {
  width: 100%;
  max-width: 490px;
}

main.home-1 .s3 .title-row .desc-area {
  flex: 1;
  max-width: 720px;
}

main.home-1 .s3 .title-row p {
  color: #333;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
}

main.home-1 .s3 .content-row {
  display: flex;
  gap: 120px;
  justify-content: space-between;
}

main.home-1 .s3 .content-row .content-area {
  flex: 1;
  max-width: 720px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

main.home-1 .s3 .list-item {
  display: flex;
  gap: 150px;
  padding-bottom: 25px;
  border-bottom: 1px solid #000;
}

main.home-1 .s3 .list-item:nth-last-child(1) {
  border-bottom: none;
  padding-bottom: 0;
}

main.home-1 .s3 .list-item .list-title {
  color: #333;
  font-size: 24px;
  font-weight: 500;
  line-height: 125%;
  width: 100%;
  max-width: 200px;
}

main.home-1 .s3 .list-item p {
  color: #696969;
  font-size: 18px;
  font-weight: 400;
  line-height: 125%;
  flex: 1;
}

main.home-1 .s4 {
  background-image: url(../images/home-1/s4-img.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 550px 0 105px 0;
  margin-bottom: 25px;
}

main.home-1 .s4 .content-row {
  display: flex;
  align-items: end;
  gap: 45px;
  justify-content: space-between;
}

main.home-1 .s4 .logo-area {
  width: 376.179px;
  height: 83.128px;
}
main.home-1 .s4 .logo-area img {
  width: 100%;
  height: 100%;
}

main.home-1 .s4 p > a,
main.home-1 .s4 p {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: 19.132px;
  text-decoration: none;
}

main.home-1 .s6 {
  padding: 250px 0 255px 0;
}

main.home-1 .s6 .content-row {
  display: flex;
  gap: 120px;
  justify-content: space-between;
}

main.home-1 .s6 .title {
  color: #2b5533;
  font-family: "Lato", sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.54px;
  width: 100%;
  max-width: 490px;
}

main.home-1 .s6 .content-area {
  flex: 1;
  max-width: 732px;
}

main.home-1 .s6 ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

main.home-1 .s6 li > a,
main.home-1 .s6 li {
  color: #333;
  font-size: 24px;
  font-weight: 500;
  line-height: 125%;
}

main.home-1 .s6 li {
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}

main.home-1 .s6 li:nth-last-child(1) {
  border-bottom: none;
  padding-bottom: 0;
}

section.footer-banner {
  position: relative;
  overflow: hidden;
}

section.footer-banner .banner-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

section.footer-banner .logo-area {
  position: absolute;
  top: -5.5%;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
}

section.footer-banner .logo-area img {
  width: 87.5%;
  height: auto;
}

main.home-2 .s1 {
  background-image: url(../images/home-2/hero-bg.webp);
  background-position: no-repeat;
  background-size: cover;
  position: relative;
  margin-top: -134px;
  padding: 272px 0 71px 0;
}

main.home-2 .s1::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

main.home-2 .s6 .bg-video,
main.home-2 .s1 .bg-video {
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
}

main.home-2 .s6 .bg-video video,
main.home-2 .s1 .bg-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

main.home-2 .s6 .content-wrapper,
main.home-2 .s1 .content-wrapper {
  position: relative;
  z-index: 3;
}

main.home-2 .s1 .content-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 51px;
}

main.home-2 .s1 .title {
  color: #fff1ca;
  text-align: center;
  font-family: "Nyght Serif";
  font-size: 160px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -1.6px;
}

main.home-2 .s1 .title i {
  color: #fff1ca;
  text-align: center;
  font-family: "Nyght Serif";
  font-size: 160px;
  font-style: italic;
  font-weight: 700;
}

main.home-2 .s1 .subtitle {
  color: #fff1ca;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 98%;
  letter-spacing: -0.42px;
}

main.home-2 .s1 .scroll-text {
  color: #fff1ca;
  font-size: 18px;
  font-weight: 300;
  line-height: 145%;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-transform: uppercase;
}

main.home-2 .s2 {
  background: #2b5533;
  padding: 235px 0;
}

main.home-2 .s2 .content-row {
  display: flex;
  gap: 245px;
}

main.home-2 .s2 .content-area {
  width: 100%;
  max-width: 787px;
}

main.home-2 .s2 .crew-area {
  flex: 1;
}

main.home-2 .s2 .title {
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -1.2px;
  margin-bottom: 41px;
}

main.home-2 .s2 .title i {
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-style: italic;
  font-weight: 500;
  line-height: 81%;
  letter-spacing: -1.2px;
}

main.home-2 .s2 p {
  color: #fff1ca;
  font-size: 18px;
  font-weight: 300;
  line-height: 145%;
  margin-bottom: 90px;
  max-width: 600px;
}

main.home-2 .s2 .see-more {
  display: flex;
  align-items: center;
  gap: 32px;
  color: #fff1ca;
  font-size: 18px;
  font-weight: 300;
  line-height: 145%;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-transform: uppercase;
}

main.home-2 .s2 .see-more i.arrow-right {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='63' height='18' viewBox='0 0 63 18' fill='none'%3E%3Cpath d='M1.00003 9L61.5969 9M53.5969 1L61.5969 9L53.5969 17' stroke='%23FFF1CA' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 16px;
}

main.home-2 .s2 .see-more.mobile {
  display: none;
}

main.home-2 .s2 .subtitle {
  color: #fff1ca;
  font-size: 18px;
  font-weight: 300;
  line-height: 145%;
  text-transform: uppercase;
  margin-bottom: 50px;
}

main.home-2 .s2 .crew-list {
  display: flex;
  flex-direction: column;
  gap: 23px;
}

main.home-2 .s2 .crew-item {
  padding-bottom: 23px;
  border-bottom: 1px solid rgba(255, 241, 202, 0.35);
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 38.654px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -0.387px;
}

main.home-2 .s2 .crew-item:nth-last-child(1) {
  border-bottom: none;
  padding-bottom: 0;
}

main.home-2 .s3 {
  padding: 329px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/home-2/s3-img.webp);
  margin-bottom: 25px;
}

main.home-2 .s3 .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

main.home-2 .s3 .title {
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -1.2px;
  text-align: center;
}

main.home-2 .s3 .title i {
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-style: italic;
  font-weight: 700;
  line-height: 81%;
  letter-spacing: -1.2px;
}

main.home-2 .s5 {
  padding: 255px 0 150px 0;
}

main.home-2 .s5 .content-row {
  display: flex;
  gap: 220px;
}

main.home-2 .s5 .title-area {
  width: 100%;
  max-width: 445px;
}

main.home-2 .s5 .title {
  color: #222120;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -1.2px;
  margin-bottom: 262px;
}

main.home-2 .s5 .description {
  color: #222120;
  font-size: 18px;
  font-weight: 300;
  line-height: 145%;
  margin-bottom: 58px;
}

main.home-2 .s5 .see-more {
  display: flex;
  align-items: center;
  gap: 32px;
  color: #222120;
  font-size: 18px;
  font-weight: 300;
  line-height: 145%;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-transform: uppercase;
}

main.home-2 .s5 .see-more i.arrow-right {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='63' height='18' viewBox='0 0 63 18' fill='none'%3E%3Cpath d='M1.00003 9L61.5969 9M53.5969 1L61.5969 9L53.5969 17' stroke='%23222120' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 16px;
}

main.home-2 .s5 .see-more.mobile {
  display: none;
}

main.home-2 .s5 .content-area {
  flex: 1;
}

main.home-2 .s5 .services-list {
  display: flex;
  flex-direction: column;
  gap: 45px;
}

main.home-2 .s5 .service-item {
  display: flex;
  gap: 145px;
  padding-bottom: 45px;
  border-bottom: 1px solid #000;
}

main.home-2 .s5 .service-item:nth-last-child(1) {
  border-bottom: none;
  padding-bottom: 0;
}

main.home-2 .s5 .service-item .image-area {
  width: 244px;
}

main.home-2 .s5 .service-item .image-area img {
  width: 100%;
  height: 100%;
  aspect-ratio: 122/79;
  object-fit: cover;
}

main.home-2 .s5 .service-item .service-details {
  flex: 1;
}

main.home-2 .s5 .service-item .service-title {
  color: #222120;
  font-family: "Nyght Serif";
  font-size: 48px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -0.48px;
  margin-bottom: 45px;
}

main.home-2 .s5 .service-item p {
  color: #696969;
  font-size: 18px;
  font-weight: 400;
  line-height: 125%;
}

main.home-2 .s6 {
  padding: 317px 0 237px 0;
  background-image: url(../images/home-2/s6-img.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 36px;
  position: relative;
}

main.home-2 .s6::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.45) 0%,
    rgba(0, 0, 0, 0.45) 100%
  );
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

main.home-2 .s6 .content-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 70px;
}

main.home-2 .s6 .title {
  color: #fff1ca;
  text-align: center;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -1.2px;
  max-width: 1170px;
}

main.home-2 .s6 .title i {
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-style: italic;
  font-weight: 700;
  line-height: 81%;
  letter-spacing: -1.2px;
}

main.home-2 .s8 {
  margin-top: 36px;
  padding-bottom: 180px;
}

main.home-2 .s9 {
  padding: 375px 0;
  background-color: #2b5533;
}

main.home-2 .s9 .content-row {
  display: flex;
  gap: 120px;
  justify-content: space-between;
}

main.home-2 .s9 .title {
  color: #fff1ca;
  font-family: "Nyght Serif";
  font-size: 120px;
  font-weight: 400;
  line-height: 81%;
  letter-spacing: -1.2px;
  max-width: 588px;
}

main.home-2 .s9 .content-area {
  flex: 1;
  max-width: 732px;
}

main.home-2 .s9 ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

main.home-2 .s9 li > a,
main.home-2 .s9 li {
  color: #fff1ca;
  font-size: 24px;
  font-weight: 500;
  line-height: 125%;
}

main.home-2 .s9 li > a:not(.address) {
  white-space: nowrap;
}

main.home-2 .s9 li {
  padding-bottom: 20px;
  border-bottom: 1px solid #fff1ca;
}

main.home-2 .s9 li:nth-last-child(1) {
  border-bottom: none;
  padding-bottom: 0;
}

@media (min-width: 1799px) {
  main.legal .container {
    max-width: 1466px;
  }
  #header-1 .container {
    max-width: 1730px;
  }
}

main.legal .s1 {
  padding-top: 200px;
}

main.legal .s1 .title-row {
  display: flex;
  justify-content: space-between;
  gap: 70px;
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid #000;
}

main.legal .s1 .title-row .title-area {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 12px;
}

main.legal .s1 .title-row .desc-area {
  flex: 1.15;
}

main.legal .s1 .title {
  color: #2b5533;
  font-family: "Lato", sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.54px;
}

main.legal .s1 .subtext {
  color: #333;
  font-size: 18px;
  font-weight: 400;
  line-height: 125%;
}

main.legal .s1 .subtext strong {
  font-weight: 700;
  color: #333;
}

main.legal .s1 .description {
  color: #333;
  font-size: 18px;
  font-weight: 700;
  line-height: 125%;
}

main.legal .s1 .content-row {
  display: flex;
  gap: 70px;
  justify-content: space-between;
  padding-bottom: 22px;
  margin-bottom: 22px;
  border-bottom: 1px solid #000;
}

main.legal .s1 .content-title {
  color: #222120;
  font-family: "Lato", sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.38px;
}

main.legal .s1 .content-row .title-col {
  flex: 1;
}

main.legal .s1 .content-row .content-col {
  flex: 1.15;
}

main.legal .s1 .content-row strong {
  font-weight: 700;
  color: #333;
}

main.legal .s1 .content-row li,
main.legal .s1 .content-row p {
  color: #333;
  font-size: 18px;
  font-weight: 400;
  line-height: 125%;
}

main.legal .s1 .content-row li {
  list-style: disc;
}

main.legal .s1 .content-row ul {
  padding-left: 1.5rem;
}

main.legal .s2 {
  padding: 240px 0;
}

main.legal .s2 .content-row {
  display: flex;
  gap: 70px;
}

main.legal .s2 .content-row .title {
  flex: 1;
  color: #2b5533;
  font-family: "Lato", sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.54px;
}

main.legal .s2 .content-row .content-area {
  flex: 1.15;
}

main.legal .s2 ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

main.legal .s2 li > a,
main.legal .s2 li {
  color: #333;
  font-size: 24px;
  font-weight: 500;
  line-height: 125%;
}

main.legal .s2 li > a:not(.address) {
  white-space: nowrap;
}

main.legal .s2 li {
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}

main.legal .s2 li:nth-last-child(1) {
  border: none;
}

#mobile-menu {
  width: 100%;
  background-color: #fff1ca;
}

#mobile-menu .offcanvas-header {
  justify-content: end;
}

#mobile-menu .offcanvas-header .btn-close {
  font-size: 48px;
}

#mobile-menu .mobile-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 75px;
  padding-top: 50px;
}

#mobile-menu .mobile-menu .menu-item a {
  color: #2b5533;
  font-family: "Lato", sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.54px;
}

#footer {
  background: #222120;
  padding: 66px 0;
}

#footer .logo-area {
  width: 217.204px;
  height: 47.997px;
  display: flex;
}

#footer .logo-area img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#footer .footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 35px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.35);
  margin-bottom: 25px;
}

#footer .footer-menu {
  display: flex;
  align-items: center;
  gap: 90px;
}

#footer .footer-menu .menu-item a,
#footer .footer-details,
#footer .footer-details a {
  color: #fff1ca;
  font-size: 20px;
  font-weight: 400;
  line-height: 19.132px;
}

#footer .footer-details a:not(.address) {
  white-space: nowrap;
}

#footer .policies,
#footer .policies a,
#footer .copyright {
  color: #fff1ca;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}

#footer .sm-items {
  display: flex;
  align-items: center;
  gap: 16px;
}

#footer .footer-bottom {
  display: flex;
  align-items: end;
  justify-content: space-between;
}

#footer .fb-start {
  display: flex;
  align-items: end;
  gap: 87px;
}

#footer .fb-end {
  display: flex;
  gap: 80px;
  align-items: end;
}

@media (max-width: 1798px) {
  main.home-1 .s1 .logo-area {
    width: 900px;
    margin-bottom: 225px;
  }

  main.home-1 .s1 .title {
    font-size: 36px;
  }

  main.home-1 .s6 .title,
  main.home-1 .s3 .title {
    font-size: 48px;
  }

  main.home-2 .s1 .title i,
  main.home-2 .s1 .title {
    font-size: 134px;
  }

  main.home-2 .s5 .title {
    font-size: 96px;
    margin-bottom: 200px;
  }

  main.home-2 .s2 .title i,
  main.home-2 .s2 .title {
    font-size: 96px;
  }

  main.home-2 .s2 .content-area {
    max-width: 610px;
  }

  main.home-2 .s2 .content-row {
    gap: 150px;
  }

  main.home-2 .s3 .title i,
  main.home-2 .s3 .title {
    font-size: 96px;
    max-width: 1000px;
  }

  main.home-2 .s5 .service-item {
    gap: 45px;
  }

  main.home-2 .s5 .content-row {
    gap: 150px;
  }

  main.home-2 .s5 .service-item .image-area {
    width: 235px;
  }

  main.home-2 .s5 .service-item .service-title {
    font-size: 42px;
    margin-bottom: 35px;
  }

  main.home-2 .s5 .title-area {
    max-width: 430px;
  }

  main.home-2 .s6 .title i,
  main.home-2 .s6 .title {
    font-size: 96px;
    max-width: 1100px;
  }

  main.home-2 .s9 {
    padding: 320px 0;
  }

  main.home-2 .s9 .title {
    font-size: 96px;
    width: 100%;
    max-width: 460px;
  }

  #footer .footer-menu {
    gap: 50px;
  }
}

@media (max-width: 1399px) {
  #header-2,
  #header-1 {
    padding-top: 35px;
  }

  #header-2 .header-end .main-menu {
    gap: 30px;
  }

  #header-2 .header-start .main-menu {
    gap: 40px;
  }

  #header-2 .menu-item.item-btn a {
    width: 170px;
  }

  main.home-1 .s1 {
    margin-top: -90px;
    padding: 120px 0 115px 0;
  }

  main.home-1 .s1 .logo-area {
    width: 750px;
    margin-bottom: 220px;
  }

  main.home-1 .s6 .title,
  main.home-1 .s3 .content-row .title,
  main.home-1 .s3 .title-row .title-area {
    max-width: 435px;
  }

  main.home-1 .s3 .list-item .list-title {
    max-width: 170px;
  }

  main.home-1 .s3 .list-item {
    gap: 30px;
  }

  main.home-1 .s4 .logo-area {
    width: 270px;
    height: 60px;
  }

  main.home-2 .s1 {
    margin-top: -95px;
    padding: 200px 0 65px 0;
  }

  main.home-2 .s1 .title i,
  main.home-2 .s1 .title {
    font-size: 120px;
  }

  main.home-2 .s1 .subtitle {
    font-size: 36px;
  }

  main.home-2 .s2 {
    padding: 175px 0;
  }

  main.home-2 .s2 .title i,
  main.home-2 .s2 .title {
    font-size: 72px;
  }

  main.home-2 .s2 .content-area {
    max-width: 515px;
  }

  main.home-2 .s2 .crew-item {
    font-size: 32px;
  }

  main.home-2 .s3 {
    padding: 265px 0;
  }

  main.home-2 .s3 .title i,
  main.home-2 .s3 .title {
    font-size: 72px;
    max-width: 750px;
  }

  main.home-2 .s5 {
    padding: 175px 0 125px 0;
  }

  main.home-2 .s5 .title {
    font-size: 72px;
    margin-bottom: 190px;
  }

  main.home-2 .s5 .service-item .image-area {
    width: 190px;
  }

  main.home-2 .s5 .service-item .service-title {
    font-size: 36px;
    margin-bottom: 30px;
    letter-spacing: -0.32px;
  }

  main.home-2 .s5 .service-item {
    gap: 35px;
    padding-bottom: 30px;
  }

  main.home-2 .s5 .services-list {
    gap: 30px;
  }

  main.home-2 .s6 {
    padding: 275px 0 175px 0;
  }

  main.home-2 .s6 .title i,
  main.home-2 .s6 .title {
    font-size: 72px;
    max-width: 845px;
  }

  main.home-2 .s8 {
    padding-bottom: 120px;
  }

  main.home-2 .s9 {
    padding: 260px 0;
  }

  main.home-2 .s9 .title {
    font-size: 72px;
    width: 100%;
    max-width: 430px;
  }

  main.home-2 .s9 li > a,
  main.home-2 .s9 li {
    font-size: 22px;
  }

  main.legal .s1 {
    padding-top: 120px;
  }

  main.legal .s2 .content-row .title,
  main.legal .s1 .title {
    font-size: 48px;
  }

  main.legal .s1 .content-title {
    font-size: 32px;
  }

  main.legal .s2 .content-row,
  main.legal .s1 .title-row,
  main.legal .s1 .content-row {
    gap: 45px;
  }

  main.legal .s2 .content-row .content-area,
  main.legal .s1 .title-row .desc-area,
  main.legal .s1 .content-row .content-col {
    flex: 1.5;
  }

  main.legal .s2 {
    padding: 150px 0;
  }

  main.legal .s2 li > a,
  main.legal .s2 li {
    font-size: 22px;
  }

  #mobile-menu .offcanvas-header .btn-close {
    font-size: 32px;
  }

  #mobile-menu .mobile-menu {
    gap: 45px;
  }

  #mobile-menu .mobile-menu .menu-item a {
    font-size: 40px;
  }

  #footer .footer-menu {
    gap: 30px;
  }

  #footer .footer-menu .menu-item a,
  #footer .footer-details,
  #footer .footer-details a {
    font-size: 18px;
  }

  #footer .fb-start {
    gap: 35px;
  }

  #footer .fb-end {
    gap: 40px;
  }
}

@media (max-width: 1199px) {
  #header-2 .header-start .main-menu,
  #header-2 .header-end .main-menu {
    display: none;
  }

  main.home-1 .s1 .logo-area {
    width: 600px;
    margin-bottom: 190px;
  }

  main.home-1 .s1 .title {
    font-size: 32px;
    letter-spacing: -0.21px;
  }

  main.home-1 .s1 {
    padding: 105px 0 85px 0;
  }

  main.home-1 .s2 {
    padding: 25px 0 125px 0;
  }

  main.home-1 .s3 {
    padding-bottom: 145px;
  }

  main.home-1 .s3 .title-row {
    margin-bottom: 150px;
  }

  main.home-1 .s4 {
    padding: 400px 0 75px 0;
  }

  main.home-1 .s6 .content-row,
  main.home-1 .s3 .content-row,
  main.home-1 .s3 .title-row {
    flex-direction: column;
    gap: 45px;
  }

  main.home-1 .s6 .title,
  main.home-1 .s3 .content-row .title,
  main.home-1 .s3 .title-row .title-area {
    max-width: 100%;
  }

  main.home-1 .s6 .content-area,
  main.home-1 .s3 .content-row .content-area {
    max-width: 100%;
  }

  main.home-1 .s4 .content-row {
    flex-direction: column;
    align-items: start;
    gap: 30px;
  }

  main.home-1 .s6 {
    padding: 175px 0 155px 0;
  }

  main.home-1 .s6 li > a,
  main.home-1 .s6 li {
    font-size: 22px;
  }

  main.home-2 .s1 .title i,
  main.home-2 .s1 .title {
    font-size: 90px;
    max-width: 800px;
  }

  main.home-2 .s1 .content-area {
    gap: 41px;
  }

  main.home-2 .s1 {
    padding: 170px 0 65px 0;
  }

  main.home-2 .s2 .content-row {
    flex-direction: column;
    gap: 45px;
  }

  main.home-2 .s2 .content-area {
    max-width: 100%;
  }

  main.home-2 .s2 .title {
    max-width: 480px;
  }

  main.home-2 .s5 .see-more.desktop,
  main.home-2 .s2 .see-more.desktop {
    display: none;
  }

  main.home-2 .s5 .see-more.mobile,
  main.home-2 .s2 .see-more.mobile {
    display: flex;
  }

  main.home-2 .s2 p {
    margin-bottom: 0;
  }

  main.home-2 .s5 .services-list,
  main.home-2 .s2 .crew-list {
    margin-bottom: 50px;
  }

  main.home-2 .s3 {
    padding: 210px 0;
  }

  main.home-2 .s5 .content-row {
    flex-direction: column;
    gap: 45px;
  }

  main.home-2 .s5 .title {
    margin-bottom: 40px;
  }

  main.home-2 .s6 {
    padding: 210px 0 110px 0;
  }

  main.home-2 .s9 {
    padding: 225px 0;
  }

  main.legal .s2 .content-row,
  main.home-2 .s9 .content-row {
    flex-direction: column;
    gap: 45px;
  }

  main.legal .s1 .title-row,
  main.legal .s1 .content-row {
    flex-direction: column;
    gap: 20px;
  }

  #footer .footer-top {
    flex-direction: column;
    gap: 25px;
  }

  #footer .footer-bottom {
    flex-direction: column;
    align-items: center;
    gap: 25px;
  }
}

@media (max-width: 991px) {
  main.home-1 .s1 .logo-area {
    width: 500px;
    margin-bottom: 150px;
  }

  main.home-1 .s1 .title {
    font-size: 28px;
    margin-bottom: 20px;
  }

  main.home-1 .s4 p {
    max-width: 400px;
    line-height: 130%;
  }

  main.home-1 .s4 p > a {
    white-space: nowrap;
  }

  main.home-1 .s3 .list-item p br {
    display: none;
  }

  main.home-2 .s1 .title i,
  main.home-2 .s1 .title {
    font-size: 72px;
    max-width: 670px;
  }

  main.home-2 .s1 .subtitle {
    font-size: 32px;
  }

  main.home-2 .s2 {
    padding: 125px 0;
  }

  main.home-2 .s2 .title i,
  main.home-2 .s2 .title {
    font-size: 52px;
    letter-spacing: -0.4px;
    max-width: 370px;
  }

  main.home-2 .s2 .crew-item {
    font-size: 28px;
    letter-spacing: -0.2px;
  }

  #footer .fb-end {
    gap: 25px;
  }

  #footer .footer-details {
    max-width: 370px;
    line-height: 140%;
  }

  #footer .footer-details a {
    line-height: 140%;
  }
}

@media (max-width: 768px) {
  #header-1 {
    padding-top: 15px;
  }

  main.home-1 .s1 {
    padding: 115px 0 55px 0;
    margin-top: -65px;
  }

  main.home-1 .s1 .logo-area {
    width: 80%;
    margin-bottom: 15%;
  }

  main.home-1 .s1 .title {
    font-size: 24px;
    margin-bottom: 15px;
  }

  main.home-1 .s1 .cta-btn {
    width: 200px;
    height: 48px;
    border-radius: 18px;
    font-size: 16px;
  }

  main.home-1 .s2 {
    padding: 25px 0 100px 0;
  }

  section.slider-section .navigation-wrap {
    gap: 30px;
  }

  main.home-1 .s3 .list-item {
    gap: 20px;
    flex-direction: column;
  }

  main.home-1 .s3 {
    padding-bottom: 100px;
  }

  main.home-1 .s4 {
    padding: 280px 0 50px 0;
  }

  main.home-1 .s4 p > a,
  main.home-1 .s4 p {
    font-size: 18px;
  }

  main.home-1 .s4 p {
    max-width: 365px;
  }

  main.home-1 .s6 {
    padding: 125px 0 100px 0;
  }

  main.home-1 .s6 li > a,
  main.home-1 .s6 li {
    font-size: 20px;
  }

  #footer .fb-end {
    flex-direction: column;
    align-items: center;
  }

  #footer .fb-start {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 576px) {
  section.footer-banner .banner-img {
    width: 100%;
    height: 350px;
    object-fit: cover;
  }

  section.footer-banner .logo-area img {
    width: 340px;
  }

  section.footer-banner .logo-area {
    top: -10px;
  }

  main.home-2 .s1 .title i,
  main.home-2 .s1 .title {
    font-size: 56px;
  }

  main.home-2 .s2 {
    padding: 100px 0;
  }

  main.home-2 .s9 .title,
  main.home-2 .s6 .title i,
  main.home-2 .s6 .title,
  main.home-2 .s3 .title i,
  main.home-2 .s3 .title {
    font-size: 64px;
  }

  main.home-2 .s3 {
    padding: 180px 0;
  }

  main.home-2 .s5 {
    padding: 105px 0 95px 0;
  }

  main.home-2 .s6 {
    padding: 180px 0 100px 0;
  }

  main.home-2 .s9 {
    padding: 175px 0;
  }

  main.home-2 .s5 .service-item {
    flex-direction: column;
  }

  main.legal .s1 {
    padding-top: 90px;
  }

  main.legal .s2 {
    padding: 90px 0;
  }

  main.legal .s2 li > a,
  main.legal .s2 li {
    font-size: 18px;
  }

  #mobile-menu .offcanvas-header .btn-close {
    font-size: 28px;
  }

  #mobile-menu .mobile-menu {
    gap: 35px;
  }

  #mobile-menu .mobile-menu .menu-item a {
    font-size: 32px;
  }
}

@media (max-width: 405px) {
  #footer .footer-menu .menu-item a,
  #footer .footer-details,
  #footer .footer-details a,
  main.home-1 .s4 p > a,
  main.home-1 .s4 p {
    font-size: 16px;
  }

  #footer .footer-details {
    max-width: 326px;
  }
}
